div#tourSectionstart {
    background: url("../images/bg-new.jpg");
    background-position: center top 60%;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100vh;
    position: relative;
}

.tour-wrapper-internal {
    max-width: 40%;
    margin-left: 60%;
    padding-top: 205px;
    padding-bottom: 175px;
}

div#tourSectionstart .bit-widget .bit-date {
    display: block !important;
    width: 100% !important;
    text-align: left;
    font-family: proxima-nova, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
}

div#tourSectionstart .bit-widget .bit-details div {
    display: block !important;
    /* width: 100% !important; */
    font-family: "termina", sans-serif;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 4px;
    line-height: 24px;
    margin-top: 19px;
}

div#tourSectionstart .bit-widget .bit-details {
    display: block !important;
    width: 100%;
    margin: 0;
    TEXT-ALIGN: left;
    /* margin-top: 25px; */
}

div#tourSectionstart .bit-widget .bit-event {
    display: block;
    width: 100%;
    text-align: center;
    border: none;
}

div#tourSectionstart .bit-widget .bit-details .bit-rsvp-container {
    display: inline-block !important;
    width: 145px;
    MARGIN: 0 AUTO;
    TEXT-ALIGN: CENTER;
    margin-right: 3%;
}

div#tourSectionstart .bit-widget .bit-event .bit-offers-container {
    display: inline-block !important;
    width: 145px;
    TEXT-ALIGN: CENTER;
}

div#tourSectionstart .bit-widget .bit-event .bit-button {
    TEXT-ALIGN: CENTER;
    margin: 0 auto;
    background: transparent;
    color: #fff;
    border-color: #fff;
    font-size: 12px;
    font-family: "termina", sans-serif;
    font-weight: 400;
    height: 52px;
    line-height: 52px;
    text-align: center;
    width: 100%;
}

div#tourSectionstart .bit-widget .bit-event .bit-location {
    font-family: proxima-nova, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    margin-top: 19px;
    text-align: left;
}

.bit-location {}

div#tourSectionstart .bit-widget .bit-event .bit-event-buttons {
    /* margin-top: 25px; */
}

div#tourSectionstart .bit-widget .bit-nav-bar-container .bit-nav-bar {
    display: none;
}

div#tourSectionstart .bit-widget .bit-top-track-button {
    display: none;
}

div#tourSectionstart .bit-widget .bit-upcoming-events-show-all-button,
.bit-widget .bit-past-events-show-all-button {
    display: none;
}

div#tourSectionstart .bit-widget .bit-upcoming-events,
.bit-widget .bit-past-events {
    border: none;
}

.tour-linkout {
    position: absolute;
    right: 50px;
    bottom: 30px;
}

div#tourSectionstart .bit-widget .bit-event .bit-button:hover {
    background: #fff;
    color: #000;
    opacity: 1;
}

a.tour-link {
    font-size: 14px;
    text-decoration: underline;
}

@media only screen and (max-width:767px) {
    .tour-wrapper-internal {
        max-width: 100%;
        width: 100%;
        margin: 0 auto;
        text-align: center;
        padding-top: 0;
    }
    div#tourSectionstart {
        background: url(../images/mobile-bg.jpg);
        background-position: center top 0px;
        background-size: cover;
        min-height: 100vh;
    }
    div#tourSectionstart .bit-widget .bit-event {
        width: 100%;
        margin: 0 auto;
        box-sizing: border-box;
    }
    div#tourSectionstart .bit-widget .bit-details {
        text-align: center;
    }
    div#tourSectionstart .bit-widget .bit-details div {
        text-align: center;
    }
    div#tourSectionstart .bit-widget .bit-date {
        text-align: center;
    }
    div#tourSectionstart .bit-widget .bit-details .bit-rsvp-container {
        width: 143px;
        /* display: block !important; */
        margin: 0 auto;
        margin-top: 20px;
        margin-right: 3%;
    }
    div#tourSectionstart .bit-widget .bit-event .bit-offers-container {
        width: 143px !important;
    }
    div#tourSectionstart .bit-widget .bit-event:nth-child(3) {
        display: none;
    }
    div#tourSectionstart .bit-widget .bit-event:nth-child(2) {
        padding-top: 60%;
    }
    .tour-linkout {
        position: static;
        padding-bottom: 40px;
    }
    .tour-wrapper-internal {
        padding-bottom: 10px;
    }
    body .mfp-close-btn-in .mfp-close {
        top: -80px;
    }
}

@media only screen and (max-width:1024px) and (min-width:768px) {
    div#tourSectionstart .bit-widget .bit-event .bit-button {
        height: 52px;
        line-height: 52px;
    }
    .tour-wrapper-internal {
        padding-top: 5%;
        padding-bottom: 5%;
        max-width: 45%;
        margin-left: 50%;
    }
    div#tourSectionstart .bit-widget .bit-details div {
        font-size: 15px;
    }
    div#tourSectionstart .bit-widget .bit-details div {
        margin-top: 10px;
    }
    body .mfp-close-btn-in .mfp-close {
        top: -70px;
    }
}

@media only screen and (max-width:768px) and (min-width:768px) {
    div#tourSectionstart {
        background: url(../images/mobile-bg.jpg);
        background-position: center;
        background-size: cover;
        min-height: auto;
    }
    .merch-content.content-one {
        margin-right: -4%;
    }
}

@media only screen and (min-width:2500px) {
    .tour-wrapper-internal {
        /* position: absolute; */
        /* top: 50%; */
        /* transform: translateY(-50%); */
    }
}